Subject: 1.3.20 most recent upgrades : rxvt creates 100% load on CPU
From: David Starks-Browning <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 21 Feb 2003 15:58:55 +0000

On Friday 21 Feb 03, [email-masked] writes:
> Hello, list,
> 
> I was experimenting with emacs, found out about C-h and Backspace
> problem, and then, in suggestion to found answers, I decided to try
> rxvt.
> 
> rxvt seems to have a load problem, however. I haven't found anything
> in the mailing list archives either, and I just upgraded all my software
> this morning. When I start rxvt, the load of the CPU jumps to 100% and
> I do not seem to get a prompt. That is I can't see one, but I can type
> and execute commands.

I looked at your cygcheck output and did not see the rxvt package.
You might confirm this with "cygcheck rxvt" or "cygcheck -c rxvt".

Then use setup to install rxvt if necessary.

Regards,
David

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/